/*
Sosyal Medya Login Butonlari
*/

.FBLogin{
	-webkit-transition-delay: 0s, 0s, 0s, 0s, 0s;
	-webkit-transition-duration: 0.3s, 0.3s, 0.3s, 0.3s, 0.3s;
	-webkit-transition-property: color, background-color, border-color, text-shadow, box-shadow;
	-webkit-transition-timing-function: ease, ease, ease, ease, ease;
	background-color: rgb(38, 66, 133);
	background-image: linear-gradient(rgb(56, 87, 161), rgb(38, 66, 133));
	border-bottom-color: rgb(38, 66, 133);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(38, 66, 133);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(38, 66, 133);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(38, 66, 133);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: none;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: inline-block;
	font-family: Arial, 'Open Sans', Calibri, Candara, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin :0px;
	outline-color: rgb(255, 255, 255);
	outline-style: none;
	outline-width: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	padding:0;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-indent: 38px;
	text-shadow: rgba(0, 0, 0, 0.498039) 0px 1px 0px;
	transition-delay: 0s, 0s, 0s, 0s, 0s;
	transition-duration: 0.3s, 0.3s, 0.3s, 0.3s, 0.3s;
	transition-property: color, background-color, border-color, text-shadow, box-shadow;
	transition-timing-function: ease, ease, ease, ease, ease;
	vertical-align: baseline;
	white-space: nowrap;
	width: 250px;
	margin-bottom: 8px;
}

.TWLogin{
	border-radius: 4px !important;
	height: 17px !important;
	position: relative !important;
	width: 212px !important;
	vertical-align: baseline !important;
	white-space: nowrap !important;
	line-height: 16px !important;
	text-align:center !important;
	padding:10px 20px !important;
	font-family: Arial, 'Open Sans', Calibri, Candara, sans-serif;
}

.FBLogin:before {
width: 38px;
height: 38px;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAmCAYAAACoPemuAAAB0ElEQVR42u2VyytEURzHxzDltRYrIxRRommkLLCY2AgbRbbIZqQ0NrKc5FWytPAPKJFHEREbG3lMw3hNXiOi8Zj3XMf31D27OTHdOWMy91efuvU993c/nXvv72gIIQmJKhYXsZyiOkaEXFEv8WJj03PZt3ePfW/vnys+n99B5AqHJbfH67P5/YHj+cWNYvTQihZjWeqRzdEcCARd5IeyjEzVY32acDH6kINDe6ckfYXIL8rU1tuIe3RCxXCdgh0oCgZDH+SXZWrtaRK+Y7hOx27NkCiqvKatnr560WK5966n80gC+N6k1fXd54XlLRdjc2f/BPcYgFa0WAn+Pm8kMbNldA+5FQwBi0wHyAca0WKVhFOlxhYz8gpQAPQyeSAjHmJGnhiyOqDj9PpTsWqQkohiNNMkvVgWxsARPfcoL6/uS54YzegaBjsrl9a2S0SMi0KisAaHJxtETH6DEil2JIk4K41KxdCjFqQmlBgO+zAbIzF/lc6bh+dTx7WHYj+78vIkaMbWMRwXznv0qBLxVxaCPjAhM8cTo5m8hjEOukGBkHEB9KBMpp0rhgywdYx8kKlOflVMFVPF/q1Yv3WZxIKugVnCK2RR91PFVLGkFfsG9f9a0xJ454sAAAAASUVORK5CYII=)
}

.TWLogin:before {
width: 38px;
height: 38px;
background:url(/gorsel/tw-icon.png) 0 0 no-repeat transparent;
}

.TWLogin:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	border-width: 0;
	border-right-width: 1px;
	border-color: #e5e5e5;
	border-style: solid;
	-webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1), inset -1px 0 0 rgba(255, 255, 255, 0.05) !important;
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1), inset -1px 0 0 rgba(255, 255, 255, 0.05) !important;
}

.FBLogin:before {
	content: "";
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	top: 0;
	left: 0;
	border-right: 1px solid #264285;
	-webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1), inset -1px 0 0 rgba(255, 255, 255, 0.05);
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1), inset -1px 0 0 rgba(255, 255, 255, 0.05);
}

.FBLogin:hover,
.FBLogin:focus,
.FBLogin:visited,
.TWLogin:hover,
.TWLogin:focus,
.TWLogin:visited
 {
  color: white;
  text-shadow: 0 1px 0 #000;
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 3px rgba(0, 0, 0, 0.3);
}


.G2KDUd, .wnrCFb {
font-weight: bold;
}
.G2KDUd {
font-size: 16px;
height: 40px;
line-height: 40px;
}
.hB9CS {
background-color: #dd4b39;
color: #fff;
-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.10);
box-shadow: 0 1px 0 rgba(0,0,0,0.10);
-webkit-border-radius: 3px;
border-radius: 3px;
}
.Y0PMgb {
	margin-bottom: 8px;
-webkit-user-select: none;
-webkit-font-smoothing: antialiased;
display: inline-block;
font-family: arial,sans-serif;
outline: none;
overflow: hidden;
position: relative;
text-decoration: none;
white-space: nowrap;
}

.G2KDUd.hB9CS .d5wcxf {
background: no-repeat url(//ssl.gstatic.com/s2/oz/images/sprites/signinbutton-33609e7d7a37de895f076250a526944d.png) -40px 5px;
height: 40px;
width: 38px;
margin-top: -1px;
}
.hB9CS .d5wcxf {
border-color: #bb3f30;
}

.d5wcxf {
border-style: solid;
border-width: 0;
display: inline-block;
vertical-align: top;
}
.d5wcxf {
border-right-width: 1px;
}
.G2KDUd .wo59Wd {
padding: 0 36px;
}
.wo59Wd a{color:white !important;}
.hB9CS .wo59Wd {
-webkit-border-radius: 0 3px 3px 0;
border-radius: 0 3px 3px 0;
display: inline-block;
}

.Y0PMgb:hover {
background-color: #e74b37;
-webkit-box-shadow: inset 0 -2px 0 rgba(0,0,0,.20);
box-shadow: inset 0 -2px 0 rgba(0,0,0,.20);
}
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}
.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}
.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}
.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #0088cc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover,
.btn-link:focus {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
.btn-link[disabled]:focus {
  color: #333333;
  text-decoration: none;
}
#Loginler{
	float: left;width: 50%;
	overflow: hidden;
	height: 170px;
}
#Loginler a{
	text-decoration: none;
}
/* Sosyal Medya Login Butonlari Biter */

/* For Modal */

#facebookLikeModal {display:none;}
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {height:205px; width:600px; color:#bbb; background-color:#fff; border:4px solid #444; border-radius: 7px; /*box-shadow: 3px 3px 83px 22px #FFF; padding:12px;*/}
#simplemodal-container .simplemodal-data {/*padding:8px;*/}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}
/*
@keyframes blink {
    0% { box-shadow: 0 0 22px #FFF; }
    50% { box-shadow: none; }
    100% { box-shadow: 0 0 22px #FFF; }
}

@-webkit-keyframes blink {
    0% { box-shadow: 0 0 22px #FFF; }
    50% { box-shadow: 0 0 0; }
    100% { box-shadow: 0 0 22px #FFF; }
}

#simplemodal-container {
    -webkit-animation: blink 1.0s linear infinite;
    -moz-animation: blink 1.0s linear infinite;
    -ms-animation: blink 1.0s linear infinite;
    -o-animation: blink 1.0s linear infinite;
    animation: blink 1.0s linear infinite;
}
*/
/* For Modal */

/* Diger */
.relative{
	position:relative;
}
.inlineb{display: inline-block;}
.check-ok {
	background: url(spokey.png) no-repeat;
}

.check-load {
	background: url(loading.gif) no-repeat;
}
.check-ok, .check-error, .check-soru, .check-ana, .check-load, .check-warning {
	display: block;
	position: absolute;
	z-index: 89;
	width: 16px;
	height: 16px;
	right: -8px;
	top: -5px;
}
/* //Diger /*/

a img {border:0;}